---
model_id: kiosk-desktop
model_name: Kiosk Desktop
hardware_version_id: kiosk-dell-desktop
hardware_version_name: Kiosk Dell Desktop
url: kiosk-dell-desktop-hardened-image-pkg.zip
sha256: 98510F63A6D24A2BAEA820E9C78DA7E71067CA2578C6C4DA54867CFBABBFA295
version: 25.12.0
package_size: 12536418322
kiosk_ver: 4.7.11.5065
core_ver: 5.16.1
pe_ver: 1.0.0.52
release_date: 1766049112270
...
---
signature: 4f368b3c3223cc57c214ac9f93701f17d8d9038fc6502665222a8da4eb780c2fb2e2d51843b28ae9f8742c3cfa79dcce8055f7a9265b34a46d7d030137442aad279b27ccec9824a56000946efc1c5ee7ec53b3bff49e514bdb036894e4144698681cb4f11559ca26eadae4de279a73653a2f0f3a34f5a4288829a64a205f5ceec584d80eeb1977abcf302027560e95a6f16df718545688d087d900cd45648914cadc9fd2d837201b566b6d8335a3aa132cb8c00f1b05a07086c53e491c779023d6f01273ac3a35eccb82f1774a12558d23615f0306e1fb736fc2e62eb40679bfadc6f18d57e5cc80d30c7eabaf95b881f72659b8f4ceeb8853f90f744afdbb610eafc9f8aa19f4350fdb071f68757d9510784f2f500bcee0e3f62104ef052d367ab31452f25628a87467cac84c8419e200fd8fabcc37c2fed6462251b4620e7c5db2784254f4717e89372bec615d6a46fdf794023f75e3fa1442aeea8b0939a3ce2836d0a87e40267095bf0dd1894dac167aba74fda5b61c66460eb1e511465758953bc04e47f67fb56a8ab9bd9f6e9b877387bc625e2c38cbb05f7c7cd6415a0cf5ca77bc7789b36687eaf807c04646af4291bfd7e62e6b909dc0b24b5c014ec91bf568c7c9fba8c52639c51f42a6a70090fd56a87bc55b189f8c856a81b716174949a04f2fd6c189ac1ce29ca95d12bf8d8b1d91cfd8b1a2ff151554aa967c
...